<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>


    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
 

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <div id="carouselExample" class="carousel slide">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="promo.jpg" class="d-block w-100" alt="1">

            <div class="carousel-caption d-none d-md-block" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; width: 70%">
                <p style="font-family: Georgia; font-style: italic; font-size: 24px; color: #4f4d6a;">WE ARE</p>
                <p style="font-family: Georgia; font-weight: bold; font-size: 125px; color: #4f4d6a;">STUDIO BANX</p>
                <p style="font-family: arial; font-weight: bold; font-size: 18px; color: #4f4d6a;">A CREATIVE WEB & PRINT DIGITAL AGENCY BUILT ON METHODS AND CREATIVE JUICES</p>
                <hr style="border: 1px solid #fff;">
                <div class="container">
                  <div class="row justify-content-center">
                    <div class="col-auto">
                      <button type="button" class="btn btn-primary me-2" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #6d6b89, #504e6b); border: 1px solid #4f4d6a;">See our work</button>
                      <button type="button" class="btn btn-secondary" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #cdbec7, #9e8596); border: 1px solid #937d91;">Meet the team</button>
                    </div>
                  </div>
                </div>
              </div>
          </div>
          <div class="carousel-item">
            <img src="city-1.jpg" class="d-block w-100" alt="2">
          </div>
          <div class="carousel-item">
            <img src="city-2.jpg" class="d-block w-100" alt="3">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>

  </body>
</html>